local;debian/catalog.xml;/usr/share/xml/docbook/custom/html-forms/1.1/catalog.xml
root-and-package;public;-//OASIS//DTD DocBook HTML Forms Module;/usr/share/xml/docbook/custom/html-forms/1.1/catalog.xml
root-and-package;system;http://www.oasis-open.org/docbook/xml/htmlforms/;/usr/share/xml/docbook/custom/html-forms/1.1/catalog.xml



